<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Curriculum</title>
        
    </head>
    <body>
       
        <center><h1>Luis Vinicius Santos de Andrade</h1>
        <h2>Eng. Computação</h2>
        <b>PVH-CITY -RO -BR</b><br>
        <b>2303 - flodoaldo pontes</b><br>
        <br>
        <b>EMAIL - luis.******@**************.***.**</b><br>
        <b>PHONE - (69)9 8141-2737</b><br>
        <b>WEBSITE - http//ww.vidwos#3.com</b><br>
        <br>
        <b>PERFIS</b><br>
        <br>
        <b>Twitter</b><br>
        <b>Facebook</b>
        </center>
        <h2><u>Introducão Pessoal</u></h2>
        <p>Jovem talentoso em busca de emprego</p>
        <h2><u>Experiência Profissional</u></h2>
        <p>Ainda nenhuma.</p>
        <h2><u>Escolaridade</u></h2>
        <p>Ensino Fundamental e Médio Completo, Cursando 2 periodo de Engenharia da Computação.</p>
        <h2><u>Habilidades</u></h2>
        <p>Relacionar com pessoas e trabalho em equipes.</p>
        <h2><u>Referência</u></h2>
        <p>---</p>
        <h2><u>Certificados</u></h2>
        <p>Conclusão de ensino médio.</p>
        <h2><u>Idiomas</u></h2>
        <p>Português-brasileiro.</p>
        <p>inglês básico.</p>
        

    </body>

</html>